/*--- Avanquest WebEasy Page Style ---*/


.cc32               { /* Common */
	font            : 24pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc33               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #800000;
	}
.cc34               { /* Common */
	border          :   0.00pt solid #ece9d8;
	}
span#e7             { /* falex_2013005.jpg */
	background      : transparent url(falex_2013005.jpg) no-repeat top left;
	position        : absolute;
	left            : 177.00pt;
	top             :  83.25pt;
	width           : 262.50pt;
	height          : 197.25pt;
	}
div#e6              { /* Die "große" Schwester He... */
	position        : absolute;
	left            :  32.25pt;
	top             :  24.00pt;
	width           : 654.75pt;
	height          :  36.00pt;
	}
img#e5              { /* falex_2013004.jpg */
	position        : absolute;
	left            :  24.00pt;
	top             : 114.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e4              { /* Falko´s Familie  */
	position        : absolute;
	left            :  43.50pt;
	top             : 108.75pt;
	width           :  96.00pt;
	height          :  20.25pt;
	}
span#e3             { /* falex_2013003.jpg */
	background      : transparent url(falex_2013003.jpg) no-repeat top left;
	position        : absolute;
	left            : 524.25pt;
	top             :  65.25pt;
	width           : 165.00pt;
	height          : 220.50pt;
	}
span#e2             { /* falex_2013002.jpg */
	background      : transparent url(falex_2013002.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 234.00pt;
	width           : 218.25pt;
	height          : 210.75pt;
	}
span#e1             { /* falex_2013001.jpg */
	background      : transparent url(falex_2013001.jpg) no-repeat top left;
	position        : absolute;
	left            : 342.00pt;
	top             : 288.00pt;
	width           : 276.75pt;
	height          : 270.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2013b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
